/* CSS Document */

.text_game {
	margin-bottom:14px;
}

.text_game p{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-align:justify;
	margin:0;
	padding:0;
	padding-bottom:10px;
}

.links {
}

.links a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-left:20px;
	text-decoration:none;
	display:block;
	margin-bottom:13px;
	font-style: italic;
}
.links a:hover{
	color:#FFFFFF;
	text-decoration:none;
}
